@charset "UTF-8";
/* ダークモード
   =================================================================== */
:root {
	--colorW: #fff;
	--colorB: #000;
	--bgDeepGray: #585858;
	--bgGray: #ebebeb;
	--bgFooter: #666666;
	--colorMenu: #2b2b2b;
}
@media (prefers-color-scheme: light) {
    :root {
        --colorW: #fff;
        --colorB: #000;
        --bgDeepGray: #585858;
        --bgGray: #ebebeb;
        --bgFooter: #666666;
        --colorMenu: #2b2b2b;
    }
}
@media (prefers-color-scheme: dark) {
    :root {
        --colorW: #2b2b2b;
        --colorB: #fff;
        --bgDeepGray: #a6a6a6;
        --bgGray: #1a1a1a;
          --bgFooter: #999999;
        --colorMenu: #d4d4d4;
    }
}
/* reset
   =================================================================== */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,p,blockquote,th,td,article,section,aside,header,nav{
	margin:0;
	padding:0;
}

address,caption,cite,code,dfn,var {
	font-style:normal;
}

table {
    width: 100%;
	border-collapse:collapse;
	border-spacing:0;
	font-size:100%;
}

object,embed {
	vertical-align:top;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
h1 {
	line-height:1.5em;
}
img,abbr,acronym,fieldset,hr{
	border:0;
}

li {
	list-style-type:none;
}

p {
	margin:0;
	padding:0;
}

/* form */  
button,fieldset,form,input,label,legend,select,textarea {
	font-size:100%;
}
input, button, textarea, select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
}
img {
	width: 100%;
	height: auto;
	display: block;
}
* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
/* html,body
   =================================================================== */
html,body {
	margin :0;
	padding :0;
}
body {
	font-size: 16px;
	line-height: 2;
	font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
	text-align: justify;
	-moz-osx-font-smoothing: grayscale;
	text-justify: inter-ideograph;
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
	border:none;
    background-color: #fff;
    color: #000;
    background-color: var(--colorW);
    color: var(--colorB);
	overflow: scroll;
}
.en {
    text-align: left;
}
 @media only screen and (max-width: 768px) {
	body {
		line-height :1.8;
		font-size : 13px;
	}
 }
/* リンク設定
   =================================================================== */
a {
	color: #000;
	color: var(--colorB);
	display: block;
	height: 100%;
}

a:link {
    color: #000;
	color: var(--colorB);
	text-decoration:none;
}

a:visited {
    color: #000;
	color: var(--colorB);
	text-decoration:none;
}

a:hover {
    color: #000;
	color: var(--colorB);
	text-decoration:none;
}

::selection {
    background: #000;
    color: #fff;
}
::-moz-selection {
    background: #000;
    color: #fff;
}
@media (prefers-color-scheme: dark) {    
    ::selection {
        background: #fff;
        color: #000;
    }
    ::-moz-selection {
        background: #fff;
        color: #000;
    }
}
/* clear
   =================================================================== */
/* float */
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {
display:inline-block;
}
/* Hides from IE-mac \*/
*html .clearfix {
height:1%;
}
.clearfix {
display:block;
}
/* End hide from IE-mac */